<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="300dp"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:clipChildren="false">


    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_gravity="end"
        android:src="@mipmap/icon_close_with_circle"
        android:layout_marginEnd="30dp"
        android:layout_marginTop="10dp"
        />



    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="60dp"
        >

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:src="@mipmap/bg_withdraw_info_confirm_dialog"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintDimensionRatio="h, 900:1026"
            />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_marginTop="40dp"
            android:layout_marginHorizontal="30dp">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <androidx.appcompat.widget.AppCompatTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="15sp"
                    android:textStyle="bold"
                    android:textColor="@color/gray3"
                    android:text="@string/withdraw_confirm_bank_name_title"
                    />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tv_bank_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:textSize="14sp"
                    android:textColor="@color/green_ad"
                    android:drawableStart="@mipmap/pix_small"
                    />
            </RelativeLayout>


            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="26dp">
                <androidx.appcompat.widget.AppCompatTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="15sp"
                    android:textStyle="bold"
                    android:textColor="@color/gray3"
                    android:text="@string/withdraw_confirm_auth_type"
                    />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tv_auth_type"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:textSize="14sp"
                    android:textColor="@color/gray6"
                    android:text="@string/cpf"
                    />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="26dp">
                <androidx.appcompat.widget.AppCompatTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="15sp"
                    android:textStyle="bold"
                    android:textColor="@color/gray3"
                    android:text="@string/withdraw_confirm_bank_account"
                    />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tv_cpf_account"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:textSize="14sp"
                    android:textColor="@color/green_39"
                    android:text=""
                    />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="26dp">
                <androidx.appcompat.widget.AppCompatTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="15sp"
                    android:textStyle="bold"
                    android:textColor="@color/gray3"
                    android:text="@string/withdraw_confirm_cash_num"
                    />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tv_cash_num"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:textSize="14sp"
                    android:textColor="@color/green_39"
                    android:text="@string/cash"
                    />
            </RelativeLayout>

        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_marginHorizontal="30dp"
            android:layout_marginBottom="40dp" >

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_action_alter"
                android:layout_width="0dp"
                android:layout_height="50dp"
                android:layout_weight="1"
                android:paddingHorizontal="14dp"
                android:gravity="center"
                android:background="@drawable/bg_withdraw_confirm_but_left"
                android:textSize="18sp"
                android:textColor="@color/blue_f9"
                android:text="@string/alter"
                />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_action_apply"
                android:layout_width="0dp"
                android:layout_height="50dp"
                android:layout_weight="1"
                android:layout_marginStart="20dp"
                android:background="@drawable/bg_but_zero_buy_dialog"
                android:textSize="18sp"
                android:gravity="center"
                android:textColor="@color/white"
                android:text="@string/apply"
                />

        </LinearLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>



    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@mipmap/withdraw_info_confirm_title"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="50dp"
        />



<!--



    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:padding="15dp"
        android:layout_marginTop="60dp"
        android:clipChildren="false"
        android:gravity="center_horizontal"
        android:background="@drawable/bg_benefit_top_white"
        >


        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:textSize="18sp"
            android:textColor="@color/black_28"
            android:text="@string/zero_buy_rule_dialog_title"
            />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:textSize="14sp"
            android:textColor="@color/gray6"
            android:text="@string/zero_buy_rule_dialog_descript"
            />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_rules_1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:textSize="14sp"
            android:textColor="@color/gray9"
            android:text="@string/zero_buy_rule_dialog_rule"
            />


        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_confirm"
            android:layout_width="240dp"
            android:layout_height="50dp"
            android:layout_marginTop="20dp"
            android:background="@drawable/bg_but_zero_buy_dialog"
            android:textSize="18sp"
            android:textColor="@color/white"
            android:text="@string/understood"
            android:gravity="center"
            />

    </LinearLayout>
-->

</FrameLayout>